MINOVAES - PRODUCT - Feature #774

Penambahan button (fungsi Back)
01/20/2022 04:11 PM - Moch Alinafia

Status: Closed Start date: 01/20/2022
Priority: Normal Due date: 02/04/2022
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Di tambahkan button untuk kembali kemenu awal contoh nya
- klik menu Purchase Order,

- dari menu utama klik list purchase order, untuk pindah ke menu purchase order

- klik " Button Back " kembali kemenu utama

History

#1 - 01/25/2022 03:51 PM - Kezia Pawitra Yulianti
- Due date set to 02/04/2022

- Status changed from New to Assigned

#2 - 01/28/2022 04:53 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Moch Alinafia

Perubahan file pada:
...\Pages\

untuk semua file yang extentionnya .HTML
class :
page-breadcrumb breadcrumb

di ubah menjadi

<ul class="page-breadcrumb breadcrumb">

<li>

<a href="#"onclick="history.go(-1)">Home</a>

<i class="fa fa-circle"></i>

</li>

<li>

<a href="#" onclick="history.go(-1)"><div id="url"> </div></a>
</li>

</ul>

#3 - 11/19/2024 08:52 AM - Moch Alinafia
- Status changed from QA Test to Closed
